Bug 210294 - Initial tuning data incorrect for SBS Perth
Initial tuning data incorrect for SBS Perth
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: dvb-apps (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 08:53 EDT by Francis Barber
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 11:21:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francis Barber 2006-10-11 08:53:09 EDT
Description of problem:
In file /usr/share/dvb-apps/dvb-t/au-Perth
T 536500000 7MHz 2/3 NONE QAM64 8k 1/8 NONE
is listed for SBS.
The correct frequency is 536625000.

Version-Release number of selected component (if applicable):
1.1.1-3.fc5.1

How reproducible:
Every time.

Steps to Reproduce:
1. /usr/bin/scandvb /usr/share/dvb-apps/dvb-t/au-Perth > test.conf
2. SBS will not be found.
Comment 1 Ville Skyttä 2006-10-11 12:38:16 EDT
The frequency seems to have changed from 536625000 to 536500000 in upstream 
last December: 
http://linuxtv.org/hg/dvb-apps?cmd=changeset;node=080eae97fe2c;style=gitweb

Moreover, this is an upstream bug rather than a packaging one, could you 
report it to the upstream mailing list, see 
http://www.linuxtv.org/contact.php ?  I obviously don't have any means to 
verify this info so it'd be better if someone who can would do it.
Comment 2 Ville Skyttä 2007-06-08 11:21:11 EDT
Still 536500000 in tuning data files from a month ago (in F7's dvb-apps 1.1.1-8)
- if that's incorrect, please report it upstream.

Note You need to log in before you can comment on or make changes to this bug.